md-toolbar.sdp-top-toolbar {
/* 	direction: rtl; */
	height: 30px;
	/* 	background-image: linear-gradient(rgb(26, 167, 223) 0%, rgb(3, 53, 69) 100%); */
/* 	background-image: linear-gradient(#107ea1 100%, #107ea1 100%); */
/* 	background-color: #107ea1; */
}

md-toolbar.sdp-top-toolbar .md-toolbar-tools .md-button {
	min-width: 52px;
	font-size: 12px;
/* 	color: white; */
}

md-toolbar.sdp-top-toolbar .md-toolbar-tools md-input-container,
	md-toolbar.sdp-top-toolbar .md-toolbar-tools md-input-container input {
/* 	color: white; */
	/* 	background-color: white; */
	/* 	border-radius: 0.3rem; */
	border-bottom-color: white;
	height: 24px;
/* 	direction: rtl; */
	margin-top: auto;
	margin-bottom: auto;
	padding: 0;
	font-family: inherit;
}

md-toolbar.sdp-top-toolbar .md-toolbar-tools md-input-container.md-input-focused input
	{
/* 	border-color: white; */
}
